<?php
/*
This is a language file for the WP Shopping Cart plugin version 3.6.8
*/

//http://www.instinct.co.nz/wordpress_2.6/wp-admin/

define('TXT_WPSC_PAYMENT_GATEWAYS', 'Platební brány');

define('TXT_WPSC_PRODUCTCOUNT_SINGULAR','produkt');
define('TXT_WPSC_PRODUCTCOUNT_PLURAL','produktů');
define('TXT_WPSC_GROUPCOUNT_SINGULAR','skupina');
define('TXT_WPSC_GROUPCOUNT_PLURAL','skupiny');
define('TXT_WPSC_SALECOUNT_SINGULAR','prodej');
define('TXT_WPSC_SALECOUNT_PLURAL','prodejů');	
define('TXT_WPSC_PENDINGCOUNT_SINGULAR','platba');
define('TXT_WPSC_PENDINGCOUNT_PLURAL','plateb');

define('TXT_WPSC_SALES_DASHBOARD', 'Máte <a href=\'admin.php?page=wp-shopping-cart/display-items.php\'>:productcount:</a>, obsahující <a href=\'admin.php?page=wp-shopping-cart/display-category.php\'>:groupcount:</a>. Tento měsíc bylo :salecount: o celkové výši :monthtotal: a vaše prodeje dosáhly :overaltotal:. Máte :pendingcount: nevyřízených zakázek');

define('TXT_WPSC_YOUAREUSING', 'Používáte :theme: styl. Toto je verze programu :versionnumber:.');
define('TXT_WPSC_NO_SHORTCODE', 'Tento produkt ještě nebyl přidán do katalogu. Nebyl přidán Tag přístupu na stránku.');
define('TXT_WPSC_SKU', 'Skladové číslo');
define('TXT_WPSC_YOUR_ORDER', 'Vaše objednávky');
define('TXT_WPSC_ABOUT_THIS_PAGE', 'O této stránce');
define('TXT_WPSC_ORDER_PENDING_PAYMENT_REQUIRED', 'Objednávky k vyřízení: Payment Required');
define('TXT_WPSC_SELECTALLCATEGORIES', 'Zobrazit všechny produkty');

define('TXT_WPSC_EDITING_GROUP', 'Editujete [categorisation] skupinu');
define('TXT_WPSC_ADDING_TO_GROUP', 'Přidejte novou podskupinu do skupiny [categorisation]');
define('TXT_WPSC_EDITING_IN_GROUP', 'Editujte podskupinu ze skupiny [categorisation]');


define('TXT_WPSC_PURCHASE_UNAVAILABLE', 'Nákup nedostupných nastavení');
define('TXT_WPSC_WE_RECOMMEND', 'Doporučujeme');
define('TXT_WPSC_SELECT_PRODUCT_GROUP', 'Výběr skupiny');
define('TXT_WPSC_EDIT_THIS_GROUP', 'Editovat tuto skupinu');

define('TXT_WPSC_USPS_USERID', 'USPS ID');
define('TXT_WPSC_PRODUCT_ID', 'ID produktu');
define('TXT_WPSC_USPS_PASSWORD', 'USPS Heslo');
define('TXT_WPSC_OPTIONS_GENERAL_TAB', 'Základní');
define('TXT_WPSC_OPTIONS_PRESENTATION_TAB', 'Prezentace');
define('TXT_WPSC_OPTIONS_SHIPPING_TAB', 'Odesílání');
define('TXT_WPSC_OPTIONS_PAYMENT_TAB', 'Platba');
define('TXT_WPSC_OPTIONS_ADMIN_TAB', 'Admin');
define('TXT_WPSC_OPTIONS_MARKETING_TAB', 'Marketing');
define('TXT_WPSC_DOWNLOAD_ATTACHED_FILES', 'Download přiložených souborů');

define('TXT_WPSC_ADMIN_SEARCH_PRODUCTS', 'Vyhledej produkt');
define('TXT_WPSC_CHOOSE_PAYMENT_GATEWAYS', 'Vyberte platební možnosti, klteré chcete dát k dispozici zákazníkům.');

define('TXT_WPSC_CONFIGURE_PAYMENT_GATEWAY', ' Zvolte platební možnosti pro konfiguraci.');


// to come: "Click on a payment option to configure it"

define('TXT_WPSC_SHOW_BREADCRUMBS', 'Zobraz cestu ke zboží');
define('TXT_WPSC_PAYMENT_INSTRUCTIONS_DESCR', 'Vložte platební instrukce které chcete zobrazit zákazníkům při objednávce.');
define('TXT_WPSC_PAYMENT_INSTRUCTIONS_BELOW_DESCR', 'Například, když není vyplněný bankovní účet nebo adresa, pak může zákazník platit v hotovosti.');

define('TXT_WPSC_ALLOW_UPLOADING_IMAGE', 'Uživatel může nahát obrázek, když kupuje toto zboží.');

define('TXT_WPSC_OPTIONS_GENERAL_HEADER', 'Základní nastavení');
define('TXT_WPSC_OPTIONS_PRESENTATION_HEADER', 'Nastavení zobrazení');
define('TXT_WPSC_OPTIONS_SHIPPING_HEADER', 'Nastavení odesílání');
define('TXT_WPSC_OPTIONS_PAYMENT_HEADER', 'Nastavení plateb');
define('TXT_WPSC_OPTIONS_ADMIN_HEADER', 'Adminisrační nastavení');
define('TXT_WPSC_OPTIONS_MARKETING_HEADER', 'Marketingové nastavení');
define('TXT_WPSC_UPLOAD_IMAGE_FOR', 'Nahraj obrázek pro');

define('TXT_WPSC_THUMBNAILSETTINGS', 'Nastavení náhledů');

define('TXT_WPSC_CLEAR_IP_LOCKS', 'Volný download blokuje IP cislo.');
define('TXT_WPSC_THANKS_UNLOCKED', 'děkujeme, downloady zablokované pro IP byly uvolněny.');


define('TXT_WPSC_SELECTGATEWAY', 'Vyberte platební bránu');
define('TXT_WPSC_VARIATION_LIST', 'Zvolete variantu');

define('TXT_WPSC_CATEGORISATION_GROUPS_DESCR', 'Skupiny pomáhají vašim návštěvníkům najít produkt. Když prodáváte trička, klobouky, a kalhoty, hlavní skupinu nazvěte například Oblečení a do ní vložte podskupiny trička, klobouky a kalhoty. A produkty vkložte do správných kategirií.');
define('TXT_WPSC_CATEGORISATION_DESCR', 'Widget skupin produktů');
define('WPSC_DOWNLOAD_INVALID', 'Tento download není již dostupný.');
define('TXT_WPSC_LOCK_DOWNLOADS_TO_IP', 'Stažení pro IP adresu');
define('TXT_WPSC_CLEAR_IP_LOCKS', 'uvolnit dovnloady pro IP adresu pro tuto objednávku');
define('TXT_WPSC_THANKS_UNLOCKED', 'Děkujeme, downloady ktere byly pripravené pro zákazníka s touto IP adresou byly uvolněny.');
define('TXT_WPSC_USER_UNLOCKED_EMAIL', 'Administrátor uvolnil vaše soubory');
define('TXT_WPSC_USER_UNLOCKED_EMAIL_MESSAGE', 'Vážený zákazníku

rádi vám oznamujeme, že download vašich souborů byl připraven.
Prosím stáhněte vaše nákupy použitím odkazu uvedeného níže.

[download_links]
Děkujeme za vaši zakázku.');


define('TXT_WPSC_ADMIN_EMPTY_CATEGORY', 'Tato skupina je nastavena jako výchozí, vložte nějaké položky nebo zvolte jinou skupinu která již položky obsahuje.');

define('TXT_WPSC_USING_EXAMPLE_CATEGORY', 'Používáte výchozí skupinu zboží, které neobsahuje žádné položky, vyberte jinou výchozí skupinu v Základním nastavení.');

define('TXT_WPSC_NO_DEFAULT_PRODUCTS', 'Vaše "Produktová stránka" v současnosti neobsahuje žádný produkt. Musíte vybrat skupinu která se zobrazí jako výchozí. <br /> Toto nastvení provedete v Nastavení obchodu.');

define('TXT_WPSC_FIX_CATEGORY_PERMALINKS', 'Nastavit odkaz do produktových skupin');
define('TXT_WPSC_ADVANCED_OPTIONS', 'Rozšířené možnosti');
define('TXT_WPSC_INVALID_COUPON', 'Neplatné poukázky');
define('TXT_WPSC_RSSNOTE', '<strong>Poznámka:</strong> Not only can people use this RSS to keep update with your product list but you can also use this link to promote your products in your facebook profile. <br>Just add the <a href="http://apps.facebook.com/getshopped">getshopped! facebook application</a> to your facebook profile and follow the instructions.');
define('TXT_WPSC_GOOGLEFINANCESTATUS', 'Finanční status');
define('TXT_WPSC_GOOGLEFULFILLMENTSTATUS', 'Dokončení Status');
define('TXT_WPSC_SURETODELETECATEGORISATION', 'Jste si jisti že chcete smazat tuto skupinu? Všechny podskupiny, která tato skupina obsahuje, budou vymazány.');

define('TXT_WPSC_CATEGORISATION', 'Skupiny');
define('TXT_WPSC_CATEGORISATIONHASBEENADDED', 'Skupina byla přidána.');
define('TXT_WPSC_CATEGORISATIONHASBEENEDITED', 'Skupina byla editována.');
define('TXT_WPSC_ADD_CATEGORISATION', 'Přidat novou skupinu');
define('TXT_WPSC_EDIT_CATEGORISATION', 'Editovat skupinu');
define('TXT_WPSC_ADDDETAILS', 'Přidat záznam');
define('TXT_WPSC_EDITDETAILS', 'Editovat záznam');
define('TXT_WPSC_ADDNEWCATEGORY', 'Přidat novou položku &raquo;');
define('TXT_WPSC_VALUE', 'Cena');
define('TXT_WPSC_ADD_CUSTOM_FIELD', 'Přidat oblast');
define('TXT_WPSC_EDIT_CUSTOM_FIELDS', 'Editovat oblast');
define('TXT_WPSC_SAVE', 'Uložit');



define('TXT_WPSC_DISPLAY_PRODUCT_CATEGORIES', 'Zobraz [categorisation]'); // The shortcode [categorisation] is replaced with the name of the currently select categorisation

define('TXT_WPSC_PRODUCT_CATEGORIES', 'Vyber [categorisation]'); // The shortcode [categorisation] is replaced with the name of the currently select categorisation

define('TXT_WPSC_MANAGE_CATEGORISATION', 'Uprav [categorisation]'); // The shortcode [categorisation] is replaced with the name of the currently select categorisation



define('TXT_WPSC_ANYONEREGISTER', 'Pokud ano, musíte také zapnout volbu "Každý se můsí registrovat"');
define('TXT_WPSC_CVN', 'Ověření kreditu');
define('TXT_WPSC_AVS', 'Ověření adresy');
define('TXT_WPSC_DISPLAYVARIATIONSDESCRIPTION', 'Varianta produktu může být "volitelná". Například: Velikost, barva... <br />Například: Pokud prodáváte trička, můžete mít nastavenou variantu "Velikost", které bude obsahovat S,M,L a XL');

define('TXT_WPSC_PERTICKED', 'Aplikuj na všechny produkty');
define('TXT_WPSC_EMAILALLOWED', 'Email povolený');
define('TXT_WPSC_EMAILNOTALLOWED', 'Email NENÍ povolený');

 
define('TXT_WPSC_GOOGLERISK', 'Vhodný pro ochranu');
define('TXT_WPSC_PAYPALNOTE', '<strong>Poznámka:</strong> Pokud váš zákazník udělá objednávku a použije kupon, pak při současném omezení PayPalu, nemůžete poslat seznam položek na PayPal.<br>Přesněji, musíte odeslat celkovou částku, a potom váš zákazník uvidí ve své administraci u PayPal jméno vašeho obchodu a celkovou částku.');

define('TXT_WPSC_GOOGLEMARKETINGPREFERENCE', 'Google uživatelské marketingové volby');


define('TXT_WPSC_LATEST_PRODUCTS', 'Poslední produkty');
define('TXT_WPSC_PICKUP', 'Vyzvednutí');
define('TXT_WPSC_DELIVERY', 'Doručení');
define('TXT_WPSC_MENU', 'e-Commerce Administrátorké menu');
define('TXT_WPSC_GOOGLESTORELOCATOR', 'Povolit Google Store Locator');
define('TXT_WPSC_GOOGLESHIPPING', 'Google zasílací země');
define('TXT_WPSC_POST_DEFAULT_MEMBERS_ONLY', 'Tato služba je pouze pro uživatele, pro její zobrazení musí být uživatel přihlášený');
define('TXT_WPSC_BASESHIPPING', 'Místo odesílání');
define('TXT_WPSC_RSS_ADDRESS', 'RSS Adresa');
define('TXT_WPSC_STORENAME', 'Jméno obchodu');
define('TXT_WPSC_CHECKBOX_VARIATIONS', 'Zobrazit variace v zaškrtávacích polích');
define('TXT_WPSC_DISPLAY_PLUSTAX', 'Zobraz "+DPH"');
define('TXT_WPSC_DISPLAYHOWCUSTOMERFINDUS', 'Zobraz jak zákazník našel váš obchod');
define('TXT_WPSC_HOWCUSTOMERFINDUS', 'Jak nás zákazník našel');
define('TXT_WPSC_ENGRAVE', 'Zvýrazněný text');
define('TXT_WPSC_FREETRIAL', 'Měsíc na zkoušku zdarma');
define('TXT_WPSC_PROHIBITED', 'Zakázáno');
define('TXT_WPSC_ADMINNOTES', 'Obchodní poznámky');
define('TXT_WPSC_HIDEADDNAMELINK', 'Skrýt odkazy na názvy produktů');
define('TXT_WPSC_ADMINMENU', 'Administrační menu');
define('TXT_WPSC_USEONLYEXTERNALLINK', 'Poznámka: požijte pouze pokud máte externí odkazy.');
define('TXT_WPSC_EXTERNALLINK', 'Externí odkaz');
define('TXT_WPSC_BUTTONTYPE', 'Typ tlačítka');
define('TXT_WPSC_BUYNOW', 'Kup nyní');
define('TXT_WPSC_ASSOCIATEWITHFILE', 'přiřadit k souboru? (Klikněte pouze jednou)');
define('TXT_WPSC_SHOWLIVESEARCH', 'Požít Live Search');
define('TXT_WPSC_USPS_USERID', 'USPS ID');
define('TXT_WPSC_USPS_PASSWORD', 'USPS heslo');

define('TXT_WPSC_SHIPPING_DETAILS', 'Možnosti odesílání');
define('TXT_WPSC_SHOWADVANCEDSEARCH', 'Zobrazit rozšířené hledání');
define('TXT_WPSC_GOOGLEMECHANTKEY', 'Google Merchant Key');
define('TXT_WPSC_GOOGLEMECHANTID', "Google Merchant ID");
define('TXT_WPSC_IMAGESIZEINFO', 'Poznámka: Pokud rozměry necháte prázdné, velikost obrázku nebude změněna.');
define('TXT_WPSC_ENDLESSSUBSCRIPTION', 'Přihlásit na trvalo?');
define('TXT_WPSC_RECEIVED', 'Objednávka přijata');
define('TXT_WPSC_ORDER_STATUS', 'Stav objednávky');
define('TXT_WPSC_ORDER_SUMMARY', 'přehled objednávek');
define('TXT_WPSC_LANGUAGE', 'Jazyk');
define('TXT_WPSC_ACCEPTED_PAYMENT', 'Akceptované platby');
define('TXT_WPSC_JOB_DISPATCHED', 'Odesláno');
define('TXT_WPSC_PROCESSED', 'Uzavřená objednávka');
define('TXT_WPSC_ECOMMERCE', 'e-Commerce');
define('TXT_WPSC_OPTIONS', 'Nastavení');
define('TXT_WPSC_ADDPRODUCTS', 'Přidat produkty');
define('TXT_WPSC_SENDSMS', 'Poslat SMS');
define('TXT_WPSC_PRODUCTS', 'Produkty');
define('TXT_WPSC_ADDCATEGORY', 'Přidat skupinu produktů');
define('TXT_WPSC_CATEGORIES', 'Kategorie');
define('TXT_WPSC_BRANDS', 'Značky');
define('TXT_WPSC_VARIATIONS', 'Varianty');
define('TXT_WPSC_PURCHASELOG', 'Prodeje');
define('TXT_WPSC_ORDER_LOG', 'Objednávky');
define('TXT_WPSC_OLDER_ORDERS', 'Starší objednávky');
define('TXT_WPSC_ORDER', 'Objednávka');
define('TXT_WPSC_TOTAL_THIS_MONTH', 'Celkově za tento měsíc');
define('TXT_WPSC_MONTHLY_REPORT', 'Půlroční výpis');
define('TXT_WPSC_TOTAL_INCOME', 'Celkový příjem');
define('TXT_WPSC_ACCEPTED_PAYMENTS', '(Přijaté platby)'); //text has changed slightly
define('TXT_WPSC_PAYMENTGATEWAYOPTIONS', 'Platební možnosti');
define('TXT_WPSC_HELPINSTALLATION', 'Pomoc/Upgrade');
define('TXT_WPSC_EXAMPLECATEGORY', 'Příklad kategorie');
define('TXT_WPSC_EXAMPLEDETAILS', 'Příklad popisu');
define('TXT_WPSC_EXAMPLEBRAND', 'Příklad značky');
define('TXT_WPSC_PRODUCTIMAGEWIDTH', 'šířka obrázku produktu');
define('TXT_WPSC_PRODUCTIMAGEHEIGHT', 'výška obrázku produktu');
define('TXT_WPSC_CATEGORYIMAGEWIDTH', 'šířka obrázku skupiny');
define('TXT_WPSC_CATEGORYIMAGEHEIGHT', 'výška obrázku skupiny');
define('TXT_WPSC_PRODUCTLISTURL', 'Umístění seznamu produktů');
define('TXT_WPSC_SHOPPINGCARTURL', 'Umístění nákupního košíku');
define('TXT_WPSC_CHECKOUTURL', 'Umístění potvrzovací stránky');
define('TXT_WPSC_TRANSACTURL', 'Umístění stránky podrobností transakcí');
define('TXT_WPSC_PAYMENTGATEWAY', 'Platební možnosti');
define('TXT_WPSC_CARTLOCATION', 'Umístění košíku');
define('TXT_WPSC_SHOWCATEGORYBRANDS', 'Zobrazit kategorie, značky nebo oboje');
define('TXT_WPSC_CURRENCYTYPE', 'Typ měny');
define('TXT_WPSC_CURRENCYSIGNLOCATION', 'Umístění značky měny');
define('TXT_WPSC_GSTRATE', 'GST hodnocení');
define('TXT_WPSC_MAXDOWNLOADS', 'download limit');
define('TXT_WPSC_DISPLAYPNP', 'Zobraz nebo skryj poštovné a balné');
define('TXT_WPSC_DISPLAYSPECIALS', 'Zobraz nebo skryj slevy v postraním panelu');
define('TXT_WPSC_POSTAGEAND_PACKAGING', 'Přednastavené poštovné a balné');
define('TXT_WPSC_PURCHLOGEMAIL', 'Emailová adresa pro zasílání oznámení o objednávce');
define('TXT_WPSC_RETURNEMAIL', 'Email address that purchase reports are sent from');
define('TXT_WPSC_TERMSANDCONDITIONS', 'Potvrzení obchodních podmínek');
define('TXT_WPSC_DEFAULTBRAND', 'Přednastavená značka');


//define('TXT_WPSC_DEFAULTCATEGORY', 'Přednastavená kategorie');

define('TXT_WPSC_DEFAULTCATEGORY', 'Vyberte skupinu kterou chcete zobrazit na hlavní stránce.');

define('TXT_WPSC_PAYPALBUSINESS', 'paypal obchod');
define('TXT_WPSC_PAYPALURL', 'paypal url');
define('TXT_WPSC_SHOWPRODUCTRATINGS', 'Zobrazit hodnocení produktů');
define('TXT_WPSC_PRODUCTSPAGE', 'Stránky produktů');
define('TXT_WPSC_CHECKOUT', 'Ověřit objednávku');
define('TXT_WPSC_ENTERDETAILS', 'Vložte váš popis');
define('TXT_WPSC_TRANSACTIONRESULTS', 'Podmínky transakcí');
define('TXT_WPSC_SELECTACATEGORY', 'Vybrat skupinu produktů');
define('TXT_WPSC_SELECTABRAND', 'Vybrat značku');
define('TXT_WPSC_PRODUCTNAME', 'Jméno produktu');
define('TXT_WPSC_PRODUCTDESCRIPTION', 'Popis produktu');
define('TXT_WPSC_ADDITIONALDESCRIPTION', 'Další popis');
define('TXT_WPSC_PRICE', 'Cena');
define('TXT_WPSC_TAXALREADYINCLUDED', 'Neobsahuje daň (Daň se nastvuje v nastavení obchodu)'); // this text has changed and needs updating
define('TXT_WPSC_SPECIAL', 'Slevy / Prodejní ceny'); // this text has changed and needs updating
define('TXT_WPSC_PRODUCT_DISPLAY', 'Zobrazit produkt');

define('TXT_WPSC_PRODUCTSTOCK', 'Zásoby produktu');

define('TXT_WPSC_UNTICKBOX', 'Mám limitovaný počet tohoto produktu na skladě. Pokud bude zboží vyprodán, tento produkt nebude dále zobrazován v eshopu, nezapomeňte odkliknout toto políčko nebo nyýšit počet zboží na skladě.');
define('TXT_WPSC_LIMITED_STOCK', 'Limitované množství');

define('TXT_WPSC_CATEGORY', 'Kategorie');
define('TXT_WPSC_BRAND', 'Značka');
define('TXT_WPSC_PRODUCT_VARS', 'Varianty produktu');
define('TXT_WPSC_ADD_VAR', 'Vyberte vhodnou variantu');
define('TXT_WPSC_EDIT_VAR', 'Edituj nastavení variant');
define('TXT_WPSC_SELECTAVARIATION', 'Vyber variantu');
define('TXT_WPSC_NEW_VARIATION', 'Vytvořit novou variantu');

define('TXT_WPSC_PRODUCTATT', 'Přílohy produktu');
define('TXT_WPSC_DOWNLOADABLEPRODUCT', 'Nahrát soubor');
define('TXT_WPSC_FILETOBEPRODUCT', 'Poznámka: jestliže je vyplněno soubor bude nahrán přikoupi produktu.');
define('TXT_WPSC_RESIZEIMAGE', 'Změnit náhled');
define('TXT_WPSC_DONOTRESIZEIMAGE', 'neměnit velikost náhledu.');
// define('TXT_WPSC_USEDEFAULTHEIGHTANDWIDTH', 'Použít základní nastavení velikosti náhledu');
// define('TXT_WPSC_USE', 'použít');
// define('TXT_WPSC_PXHEIGHTBY', 'px výšku');
// define('TXT_WPSC_PXWIDTH', 'px šířku.');

// pe.{
//define('TXT_WPSC_USEDEFAULTHEIGHTANDWIDTH', 'použít základní výšku a šířku');
// }.pe
define('TXT_WPSC_SEPARATETHUMBNAIL', 'použít jiné náhledy');  // Needs Translation
define('TXT_WPSC_USE', 'použít'); // Needs Translation
// pe.{
define('TXT_WPSC_USEDEFAULTSIZE', 'použít základní velikost'); // Needs Translation
define('TXT_WPSC_USESPECIFICSIZE', 'použít vlastní velikost'); // Needs Translation
define('TXT_WPSC_PXHEIGHT', 'px výška'); // Needs Translation
define('TXT_WPSC_PXWIDTH', 'px šířka'); // Needs Translation
// }.pe


define('TXT_WPSC_UPLOADNEWIMAGE', 'Přehrát obrázek');
define('TXT_WPSC_DELETEIMAGE', 'Smazat obrázek');
define('TXT_WPSC_EDIT', 'Editovat');
define('TXT_WPSC_DELETE', 'Smazat');
define('TXT_WPSC_REMOVE', 'Odstranit');
define('TXT_WPSC_NAME', 'Jméno');
define('TXT_WPSC_TYPE', 'Typ');
define('TXT_WPSC_MANDATORY', 'Povinný');
define('TXT_WPSC_DISPLAY_IN_LOG', 'Zobraz<br /> v Logu');
define('TXT_WPSC_DESCRIPTION', 'Popis');
define('TXT_WPSC_CATEGORY_PARENT', 'Nadřazená kategorie');
define('TXT_WPSC_IMAGE', 'Obrázek');
define('TXT_WPSC_HEIGHT', 'Výška');
define('TXT_WPSC_WIDTH', 'Šířka');
define('TXT_WPSC_PLEASEENTERAVALID', 'Prosím vlžte správné');
define('TXT_WPSC_PLEASEENTERAVALIDNAME', 'Prosím vložte správné jméno');
define('TXT_WPSC_PLEASEENTERAVALIDSURNAME', 'Prosím vložte správné příjmení');
define('TXT_WPSC_PLEASEENTERAVALIDEMAILADDRESS', 'Prosím vložte správnou e-mailovou adresu');
define('TXT_WPSC_PLEASEENTERAVALIDADDRESS', 'Prosím vložte správnou adresu');
define('TXT_WPSC_PLEASEENTERAVALIDPHONENUMBER', 'Prosím vložte správný telefon');
define('TXT_WPSC_TERMSANDCONDITIONS', 'Nejsou potvrzeny obchodní podmínky');
define('TXT_WPSC_NOTHINGINYOURSHOPPINGCART', 'Nemáte nic v košíku');

define('TXT_WPSC_PROCESSING_PROBLEM', 'Byl nazen problém se zpracováním objednávky. Prosím napište nám na náš mail.');


define('TXT_WPSC_SPECIALS', 'Slevy');
define('TXT_WPSC_BUY', 'Kup');
define('TXT_WPSC_SHOPPINGCART', 'Nákupní košík');
define('TXT_WPSC_NUMBEROFITEMS', 'Počet položek');
define('TXT_WPSC_NOMOREAVAILABLE', 'Produkt není skladem.');
define('TXT_WPSC_EMPTYYOURCART', 'Vysypat košík');
define('TXT_WPSC_GOTOCHECKOUT', 'Pokračuj na potvrzení objednávky');
define('TXT_WPSC_CONTINUESHOPPING', 'Pokračuj v nakupování');
define('TXT_WPSC_YOURSHOPPINGCARTISEMPTY', 'Váš nákupní košík je prázdný');
define('TXT_WPSC_VISITTHESHOP', 'Prohlédnout obchod');
define('TXT_WPSC_PAGES', 'Stránek');
define('TXT_WPSC_OUTOF', 'Mimo');
define('TXT_WPSC_VOTES', 'hlasujte.');
define('TXT_WPSC_CLICKSTARSTORATE', 'Klikněte počet hvězdiček');
define('TXT_WPSC_AVERAGERATINGOF', 'Průměrné hodnocení');
define('TXT_WPSC_YOURVOTE', 'Vaše hodnocení');
define('TXT_WPSC_AVERAGEVOTE', 'Průměrné hlasování');
define('TXT_WPSC_YOUHAVEVOTED', 'Hlasoval jste');
define('TXT_WPSC_NOVOTES', '6ádné hlasování');
define('TXT_WPSC_1VOTE', '1 Hlasování');
define('TXT_WPSC_VOTES2', 'Hlasů');
define('TXT_WPSC_PERSONGIVEN', 'osoba vložila tento obrázek');
define('TXT_WPSC_PERSONGIVEN2', 'hvězdiček.');
define('TXT_WPSC_PEOPLEGIVEN', 'osoba obržela tento obrázek');
define('TXT_WPSC_PEOPLEGIVEN2', 'hvězdiček.');
define('TXT_WPSC_ITEMHASBEENADDED', 'Položka byla přidána');
define('TXT_WPSC_ITEMHASNOTBEENADDED', 'Položka nebyla přidána');
define('TXT_WPSC_ADDNEWCATEGORY', 'Přidat novou skupinu');
define('TXT_WPSC_SUBMIT', 'Potvrdit');
define('TXT_WPSC_SELECTAVALIDCATEGORY', 'Prosím vložte správnou skupinu');
define('TXT_WPSC_PRODUCTNAME', 'Jméno produktu');
define('TXT_WPSC_PRODUCTDESCRIPTION', 'Popis produktu');
define('TXT_WPSC_ADDNEWPRODUCT', 'přidat produkt');
define('TXT_WPSC_PRODUCTQUANTITY', 'Množství');
define('TXT_WPSC_PRODUCTIMAGE', 'Obrázek');
define('TXT_WPSC_PRODUCTPRICE', 'Cena');
define('TXT_WPSC_NOTAX', 'Bez daně');
define('TXT_WPSC_ABOUT', 'O');
define('TXT_WPSC_ABOUTCONTENT', 'vítejte v e-commerce panelu. <br /><br /><strong>Poznámka:</strong> v některých nastaveních, se může zobrazit prázdný košík, pokud se tak stane, přidejte tento řádek:<br /><br />session_start();<br /><br />do index.php souboru v hlavní stránce eshopu.<br />');
define('TXT_WPSC_CONTACTDETAILS', 'Prosím vložte vaše kontaktní informace:');
define('TXT_WPSC_CREDITCARDHANDY', 'Poznámka, když tuto volbu potvrdíte, nebudete muset mít vaši kreditní kartu po ruce při každém nákupu.');
define('TXT_WPSC_ASTERISK', 'Pole označená hvězdičkou musí být vyplněné.');
define('TXT_WPSC_FIRSTNAME', 'Jméno');
define('TXT_WPSC_LASTNAME', 'Příjmení');
define('TXT_WPSC_EMAIL', 'Email');
define('TXT_WPSC_ADDRESS', 'Adresa');
define('TXT_WPSC_ADDRESS1', 'Adresa 1');
define('TXT_WPSC_ADDRESS2', 'Adresa 2');
define('TXT_WPSC_CITY', 'Město');
define('TXT_WPSC_STATE', 'Stát');
define('TXT_WPSC_COUNTRY', 'Země');
define('TXT_WPSC_PHONE', 'Telefon');
define('TXT_WPSC_POSTAL_CODE', 'PSČ');
define('TXT_WPSC_TERMS1', 'Potvrzuji, že jsem si přecetl a souhlasím s ');
define('TXT_WPSC_TERMS2', 'Obchodní podmínky');


define('TXT_WPSC_TEXT', 'Text');
define('TXT_WPSC_TEXTAREA', 'Oblast textu');
define('TXT_WPSC_HEADING', 'Hlavička');

define('TXT_WPSC_MAKEPURCHASE', 'Nakupovat');
define('TXT_WPSC_BUYPRODUCTS', 'Prosím kupte nějaký produkt před použím této stránk');
define('TXT_WPSC_BRANDHASBEENEDITED', 'Značka byla editována.');
define('TXT_WPSC_SURETODELETEPRODUCT', 'Opravduchcete vymazat tento produkt?');
define('TXT_WPSC_ADDBRAND', 'Přidat značku');
define('TXT_WPSC_DISPLAYBRANDS', 'Zobraz značky');
define('TXT_WPSC_EDITBRAND', 'Editovat značky');
define('TXT_WPSC_ADD', 'Přidat');
define('TXT_WPSC_ADD_NEW_FORM', 'Přidatpole do formuláře');
define('TXT_WPSC_SAVE_CHANGES', 'Uložit změny');

define('TXT_WPSC_CATEGORYHASBEENEDITED', 'Skupina byla editovana.');
define('TXT_WPSC_DISPLAYCATEGORIES', 'Zobrazit kategorie');
define('TXT_WPSC_ADDCATEGORY', 'Přidat skupinu');
define('TXT_WPSC_EDITCATEGORY', 'Editovat skupinu');
define('TXT_WPSC_ALLCATEGORIES', 'Všechny skupiny');

define('TXT_WPSC_DISPLAYVARIATIONS', 'Zobrazit varianty');
define('TXT_WPSC_ADDVARIATION', 'Přidat nastavení varianty');
define('TXT_WPSC_EDITVARIATION', 'Editovat nastavení varianty');
define('TXT_WPSC_VARIATIONHASBEENEDITED', 'Varianty byla upravena.');
define('TXT_WPSC_VARIATION_VALUES', 'Hodnoty variant');
define('TXT_WPSC_REMOVE_SET', 'Odstranit toto nastavení'); //this needs to be translated

define('TXT_WPSC_SELECT_PARENT', 'Nastav nařazenou');
define('TXT_WPSC_PRODUCTHASBEENEDITED', 'Produkt byl upraven.');
define('TXT_WPSC_ADDPRODUCT', 'Přidat produkt');
define('TXT_WPSC_DISPLAYPRODUCTS', 'Zobrazit produkty');
define('TXT_WPSC_PLEASESELECTACATEGORY', 'Vyberte prosím skupinu produktů');
define('TXT_WPSC_STOCK', 'Sklad');
define('TXT_WPSC_PNP', 'PnP');
define('TXT_WPSC_EDITITEM', 'Edituj položku');
define('TXT_WPSC_PRODUCTDETAILS', 'Popis produktu');
define('TXT_WPSC_SELECT_PRODUCT', 'Vyberte existující produkt');
define('TXT_WPSC_ENTERPRODUCTDETAILSHERE', '(zde vložte popis do vašeho produktu)');
define('TXT_WPSC_ADDITIONALPRODUCTDESCRIPTION', 'Další popis produktu');
define('TXT_WPSC_ADDITEM', 'Přidat položku');
define('TXT_WPSC_CHOOSEACATEGORY', 'Zvolte skupinu');
define('TXT_WPSC_CHOOSEABRAND', 'Zvolte značku');
define('TXT_WPSC_USETHEACTUALIMAGE', 'Použít současnou velikot - neměnit rozměry.');
define('TXT_WPSC_DISPLAYPURCHASES', 'Purchase Log');
define('TXT_WPSC_ID', 'ID');
define('TXT_WPSC_TRANSACTIONSTATUS', 'Stav transakce');
define('TXT_WPSC_DATE', 'Datum');
define('TXT_WPSC_VIEWDETAILS', 'Popisy'); //Text has changed - translation is needed 
define('TXT_WPSC_STATUS', 'Stav');
define('TXT_WPSC_SUCCESSFUL', 'Uspěšne');
define('TXT_WPSC_FAILED', 'Chyba');
define('TXT_WPSC_GST', 'GST');
define('TXT_WPSC_PP', 'P&amp;P');
define('TXT_WPSC_TOTAL', 'Celkem');
define('TXT_WPSC_FINALTOTAL', 'Celková suma');
define('TXT_WPSC_CUSTOMERDETAILS', 'Detaily o zákazníkovi');
define('TXT_WPSC_USERSCARTWASEMPTY', 'Košík byl prázdný');
define('TXT_WPSC_GOBACK', 'Zpět');
define('TXT_WPSC_THANKSAPPLIED', 'Děkujeme, změny byly uloženy.');
define('TXT_WPSC_FORM_FIELDS', 'Nastavení potvrzení');
define('TXT_WPSC_PAYMENTGATEWAY2', 'Platební možnosti');
define('TXT_WPSC_PLEASESELECTAPAYMENTGATEWAY', 'Zvolte možnot platby');
define('TXT_WPSC_PAYMENTGATEWAYNOTE', '<strong>Poznámka:</strong> tato verze e-Commerce umožňuje platbu pouze přes PayPal.<br /><br />Pokud chcete více možností <a href="http://www.instinct.co.nz/blogshop"> e-Commerce</a> a ptateb přes kreditní karty authorize.net,  DPS (www.dps.co.nz), a paystation (www.paystation.co.nz).');
define('TXT_WPSC_URLSETTINGS', 'URL nastavení');
define('TXT_WPSC_PRODUCTLISTURL', 'URL Seznamu produktů');
define('TXT_WPSC_SHOPPINGCARTURL', 'URL nákupního košíku');
define('TXT_WPSC_CHECKOUTURL', 'URL potvrzovací stránky');
define('TXT_WPSC_TRANSACTIONDETAILSURL', 'URL přehledu transakcí');
define('TXT_WPSC_PRESENTATIONSETTINGS', 'Nastavení prezentace');
define('TXT_WPSC_CARTLOCATION', 'Umístění košíku');
define('TXT_WPSC_SIDEBAR', 'Postraní panel');
define('TXT_WPSC_PAGE', 'Stránka');
define('TXT_WPSC_WIDGET', 'Widget');
define('TXT_WPSC_NEEDTOENABLEWIDGET', 'Musíte povolit widget panel pro toto nastavení');
define('TXT_WPSC_MANUAL', 'Manuálně');
define('TXT_WPSC_SHOWCATEGORIESBRANDS', 'Zobraz kategorie / značky');
define('TXT_WPSC_BOTH', 'Obě');
define('TXT_WPSC_PRODUCTTHUMBNAILSIZE', 'Rozměry náhledu');
define('TXT_WPSC_CATEGORYTHUMBNAILSIZE', 'Rozměry náhledu skupiny');
define('TXT_WPSC_SHOWPOSTAGEANDPACKAGING', 'Zobrazit poštovné a balné');
define('TXT_WPSC_YES', 'Ano');
define('TXT_WPSC_NO', 'Ne');
define('TXT_WPSC_SHOWSPECIALS', 'Zobrazit slevy v postraním panelu');
define('TXT_WPSC_SHOWPRODUCTRATINGS', 'Zobrazoit hodnocení výrobku');
define('TXT_WPSC_CURRENCYSETTINGS', 'Nastavení měny');
define('TXT_WPSC_GSTTAXRATE', 'GST/Tax Rate');
define('TXT_WPSC_CURRENCYTYPE', 'Typ měny');
define('TXT_WPSC_CURRENCYSIGNLOCATION', 'Umístění značky měny');
define('TXT_WPSC_DEFAULTPOSTAGEPACKAGING', 'Základní poštovné &amp; balné');
define('TXT_WPSC_ADMINISTRATIONSETTINGS', 'Nastavení administrace');
define('TXT_WPSC_MAXDOWNLOADSPERFILE', 'Maximální počet stažení souboru');
define('TXT_WPSC_PURCHASELOGEMAIL', 'E-mail pro logování objednávek');
define('TXT_WPSC_REPLYEMAIL', 'Email pro odpovědi');
define('TXT_WPSC_BRANDNOCAP', 'značka');
define('TXT_WPSC_CATEGORYNOCAP', 'kategorie');
define('TXT_WPSC_UDPATING', 'Změněno');
define('TXT_WPSC_UPDATING', 'Změněno');
define('TXT_WPSC_MOREDETAILS', 'Více detailů');
define('TXT_WPSC_ADDTOCART', 'Přidat do košíku');
define('TXT_WPSC_AVGCUSTREVIEW', 'Prům. zákaznické hodnocení');
define('TXT_WPSC_YOURRATING', 'Vaše hodnocení');
define('TXT_WPSC_RATING_SAVED', 'Uloženo');
define('TXT_WPSC_RATETHISITEM', 'Hodnocení této položky');
define('TXT_WPSC_PRODUCTSOLDOUT', 'Tento produkt je vyprodán.');
define('TXT_WPSC_NOITEMSINTHIS', 'Není žádné zboží v této');
define('TXT_WPSC_CATEGORYORBRAND', 'Kategorie nebo značka');
define('TXT_WPSC_PLEASECHOOSEA', 'Vyberte');
define('TXT_WPSC_PLEASECHOOSEAGROUP', 'Vyberte skupinu');
define('TXT_WPSC_PRODUCT', 'Produkt');
define('TXT_WPSC_QUANTITY', 'Množství');
define('TXT_WPSC_QUANTITY_SHORT', 'Ks'); //translation needed
define('TXT_WPSC_APPLY', 'Potvrď');
define('TXT_WPSC_MAKEPAYMENT', 'Zaplatit');
define('TXT_WPSC_EMPTYSHOPPINGCART', 'Prázdný nákupní košík');
define('TXT_WPSC_TOTALPRICE', 'Celková cena');
define('TXT_WPSC_NOITEMSINTHESHOPPINGCART', '6dné zboží v košíku');
define('TXT_WPSC_EMAILMSG1', "Děkujeme, objednávka byla přijata, položky budou odeslány jakmile to bude možné, některé položky mohou být nahrané kliknutím na následující odkaz.\n\rCeny obsahují daň a poštovné a balné.\n\rObjednali jste tyto položky:\n\r");
define('TXT_WPSC_EMAILMSG2', ".\n\rTtoto zboží bylo objednáno:\n\r\n\r");
define('TXT_WPSC_CLICKTODOWNLOAD', 'Klikněte zde pro download');
define('TXT_WPSC_DOWNLOAD', 'Download');
define('TXT_WPSC_YOURTRANSACTIONID', 'ID vaší platby');
define('TXT_WPSC_TRANSACTIONID', 'ID platby');
define('TXT_WPSC_PURCHASERECEIPT', 'Doklad');
define('TXT_WPSC_PURCHASEREPORT', 'Report');
define('TXT_WPSC_THETRANSACTIONWASSUCCESSFUL', 'Platba proběhla v pořádku');
define('TXT_WPSC_THETRANSACTIONWASNOTSUCCESSFUL', 'Platba neproběhla');
define('TXT_WPSC_GOBACKTOCHECKOUT', 'Zpět na potvrzení');
define('TXT_WPSC_SPECIALPRICE', 'Slevy');

define('TXT_WPSC_INSTRUCTIONS', '
  Instalace
  <ul class=\'installation\'>
  <li>Rozbalit zip soubor do wp-content/plugins adresáře.</li>
  <li>Aktivujte plugin na pluginove strance</li>
  <li>Jděte do "Nastavení plateb" v "e-Commerce" záložce, a upravdte nastavení brány. (základní paypal brána je nasměrována na paypal sandbox)</li>
  <li>Vytvořte kategorie a produkty </li>
  </ul>

  <p>Pokud upgradujete z predchozí verze, vypněte a zapněte plugin.</p>

  <h2>Upgrade modulů</h2>
  
<p>Najděte více informací o modulech WP e-Commerce návštěvou <a href="http://www.instinct.co.nz/blogshop">Instinct BlogShop</a> webu.</p>

  <ul class=\'installation\'>
   <li>Gold</li>
   <li>DropShop</li>
   <li>Audio Player</li>
   <li>GridView</li>
  </ul>

   <h2>Kniha příní</h2>
  <p>Pokud by jste rádi nové možnosti které v současnosti nejsou podporovány WP e-Commerce dejte nám vědět <a href="http://www.instinct.co.nz/contact-us/">na vývoj</a> nebo přidejte vaše přání do <a href="http://instinct.co.nz/blogshop/support-forums/">community forum</a>.

  <h2>Přizpůsobení a tipy</h2>
  <p><strong>Daň</strong><br />Vložte výši daně v nastavení "e-Commerce" záložce.</p>
  <p><strong>Email purchase Logs</strong><br />Pokud přidáte e-mailovou adresu, pak se vám odešle na zadaný email notifikace pri každé žměne stavu..</p>
  <p><strong>Hiding pages</strong><br />
  To prevent the Shopping Cart, Checkout and Transaction Results pages from being displayed in the page list you must first find out their ID numbers. <br />
  <br />Then you have to edit the file in the theme you use that displays pages. This is normally found in sidebar.php, find the line similar to:<br />
  <br />"&lt;?php wp_list_pages(\'title_li=&lt;h2&gt;Pages&lt;/h2&gt;\' ); ?&gt;"<br />
  and replace with<br />
  "&lt;?php wp_list_pages(\'title_li=&lt;h2&gt;Pages&lt;h2&gt;&amp;exclude=3,4,5\'); ?&gt;"<br />
  <br />The word exclude tells it to exclude the pages from the list, replace 3,4,5 with the ID numbers of the pages you wish to exclude.</p>
  <p><strong>Image Functions</strong><br />
  If your server does not have the PHP image functions installed, you will not be able to resize images once they are uploaded</p>
  <p><strong>Permalinks</strong><br />
  We\'re doing the best we can.
  I have not been able to find a really good way to pass the required variables from page to page using permalinks that dont use mod_rewrite, if you cant use mod_rewrite, the plugin may not work with permalinks turned on.</p>
  <p><strong>Javascript and Ajax </strong><br />
  e-commerce lite uses Ajax, the shopping cart that the user sees will work without Javascript, but the Administration pages (specifically the Products and Categories pages) will not. To use the Administration section you will need to use a reasonably modern browser and have Javascript turned on. (Internet Explorer 6 or better, or Firefox 1.0 or better, older versions have not been tested for and may or may not work)</p>
<p><strong>More on Flickr</strong><br />
We have created a number of <a href="http://www.google.com/search?q=flickr+wp+e-commerce&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:en-US:official&client=firefox-a">visual guides</a> on Flickr. 

');


define('TXT_WPSC_SHIPPINGSETTINGS', 'Nastavení odesílání');
define('TXT_WPSC_BASE_LOCAL', 'Poštovné');
define('TXT_WPSC_BASE_INTERNATIONAL', 'Poštovné do zahraničí');
define('TXT_WPSC_BASE_COUNTRY', 'Oblast/region');

define('TXT_WPSC_SHIPPING_DETAILS', 'Rozšířené nastavení odesílání'); // this needs updating
define('TXT_WPSC_LOCAL_PNP', 'Poštovné'); // this needs updating
define('TXT_WPSC_INTERNATIONAL_PNP', 'Poštovné do zahraničí'); // this needs updating
define('TXT_WPSC_SHIPPING_NOTE', 'Poznámka: charged only once per product regardless of quantity ordered.');
define('TXT_WPSC_COUNTRY_FORM_FIELD', 'Pole formuláře zemí');
define('TXT_WPSC_COUNTRY_FORM_FIELD_EXPLANATION', '(zvolte, pokud chtete specifické podmínky do konkrétních zemí)');

define('TXT_WPSC_SHIPPING', 'Odesílání');
define('TXT_WPSC_EMAIL_FORM_FIELD', 'Pole formuláře e-mail');
define('TXT_WPSC_EMAIL_FORM_FIELD_EXPLANATION', '(zvlete které pole formuláře na potvrzovací stránce chete použít pro emailovou adresu)');


define('TXT_WPSC_PRODUCTIMAGES', 'Obrázky produktů');
define('TXT_WPSC_PRODUCTDOWNLOAD', 'Download produktů');
define('TXT_WPSC_SHOWTHUMBNAILS', 'Zobrazení náhledů');
define('TXT_WPSC_ADD_ADDITIONAL_IMAGE', 'Přidat daší obrázky');
define('TXT_WPSC_DELETE_IMAGE', 'Vymazat obrázky');
define('TXT_WPSC_GOLD_OPTIONS', 'Gold Nastavení');
define('TXT_WPSC_ACTIVATE_SETTINGS', 'Nastavení aktivace: Gold Cart');
define('TXT_WPSC_ACTIVATION_KEY', 'Aktivační klíč');
define('TXT_WPSC_THANKSACTIVATED', 'Děkujeme - Gold nákupní košík byl aktivován.');
define('TXT_WPSC_NOTACTIVATED', 'Promiňte Gold API klíč není správný.');

define('TXT_WPSC_DEFAULT', 'Základní náhled');
define('TXT_WPSC_LIST', 'Náhled seznamu');

define('TXT_WPSC_VISIBLE', 'Viditelné');
define('TXT_WPSC_DELETE_PRODUCT', 'Smazat produkt');
define('TXT_WPSC_ADDITIONAL_IMAGE', 'Další obrázek');
define('TXT_WPSC_GATEWAY_OPTIONS', 'Vlastnosti brány');
define('TXT_WPSC_SHIPPING_COUNTRY', 'Vyberte vaši zemi odeslání');
define('TXT_WPSC_CONFIRM_TOTALS', 'Potvrďte váš celkový součet před platbou:');
define('TXT_WPSC_CHECKOUT_FORM_FIELDS_DESCRIPTION', 'Zde můžete nastavit formulář pro registraci nového zákazníka. Zašktrnutím jednotlivých políček a zvolením názvů vytvoříte  formulář s informacemi které vás o zákazníkovi zajímají. Jako například adresa, kontakty...');
define('TXT_WPSC_PAYMENT_OPTIONS', 'Platební nastavení');
define('TXT_WPSC_PAYMENT_DESCRIPTION', 'Zvolte jake varianty plateb chcete mít na potvrzovací straánce.');

define('TXT_WPSC_DEFAULT_GATEWAY_ONLY', ' pouze');
define('TXT_WPSC_PLUS_MANUAL_PAYMENT', ' plus manual payment option');
define('TXT_WPSC_PAYMENT_METHOD', 'Platební metody');
define('TXT_WPSC_PAY_USING', 'Platba použitím');
define('TXT_WPSC_PAY_MANUALLY', 'Platba šekem');
define('TXT_WPSC_CREDIT_CARD', 'Kreditní kartou');
define('TXT_WPSC_ADJUSTABLE_QUANTITY', 'Ukázat počet zobrazení');
define('TXT_WPSC_RSS_FEED_HEADER', 'Potvrdit objednávky');
define('TXT_WPSC_RSS_FEED_LINK', 'Potvrdit RSS feed');
define('TXT_WPSC_RSS_FEED_TEXT', 'vašich objednávek');
define('TXT_WPSC_INITIAL_SETUP', 'Vytvořeno základní nastavení.');
define('TXT_WPSC_PLUGIN_NEWS_HEADER', 'Plugin Novinky');


define('TXT_WPSC_PLUGIN_NEWS', '

<a href="http://instinct.co.nz/blogshop/products-page/" target="_blank">WP DropShop Module</a> je poslední a nejprodávanější zboží dostupné on-line! <br/><br/>

<a href="http://instinct.co.nz/blogshop/products-page/" target="_blank">GridView Module</a> je modul vytvářející rozšířené možnosti zobrazení vašich produktů.<br/><br/>

<a href="http://www.instinct.co.nz/wp-campaign-monitor/100">WP Campaign Monitor</a> je email newsletter nástroj vytvořený přímo pro WP uživatele kteří chtejé dostávat informace e-mailem. 

');


define('TXT_WPSC_POWERED_BY', 'Tento obchod je vytvořen ');

define('TXT_WPSC_NO_PURCHASES', 'Vsoučasnosti nejsou žádné obchody.');


define('TXT_WPSC_DELIVERY_ADDRESS', 'Doručovací adresa');
define('TXT_WPSC_DELIVERY_CITY', 'Město');
define('TXT_WPSC_DELIVERY_COUNTRY', 'Země');
define('TXT_WPSC_MP3_SETTINGS', 'MP3 nastavení');
define('TXT_WPSC_MP3_SETTINGS_DESCRIPTION', 'To create the 30 second MP3 file clips, this plugin needs <a href=\'http://sox.sourceforge.net/\'>SoX</a> compiled with MP3 support, enter the path to SoX here.');
define('TXT_WPSC_SOX_PATH', 'SoX cesta');
define('TXT_WPSC_PREVIEW', 'Přehrát');
define('TXT_WPSC_DOWNLOAD_CSV', 'Download CSV');
define('TXT_WPSC_PREVIEW_FILE', 'Přehrát soubor');
define('TXT_WPSC_NEW_PREVIEW_FILE', 'Nový soubor k přehrání');
define('TXT_WPSC_REPLACE_PRODUCT', 'Přepiš produkt');
define('TXT_WPSC_TOTALSHIPPING', 'Celkem odesláno');
define('TXT_WPSC_DISPLAY_FRONT_PAGE', 'Zobrazit na první stránce');
define('TXT_WPSC_SEARCH_FOR', 'Hledej pro');
define('TXT_WPSC_YOUR_SEARCH_FOR', 'Vaše hledání pro');
define('TXT_WPSC_RETURNED_NO_RESULTS', 'vrátilo 0 výsledků.');
define('TXT_WPSC_POSTAGE', 'Pošta');
define('TXT_WPSC_SUBTOTAL', 'Mezisoučet');


//everything under here needs translations, added after 19/1/2007

define('TXT_WPSC_PLEASEENTERAVALID', 'Vložte správně');
define('TXT_WPSC_PLEASEENTERAVALIDNAME', 'Vložte vaše jméno.');
define('TXT_WPSC_PLEASEENTERAVALIDSURNAME', 'Vložte vaše příjmení.');
define('TXT_WPSC_PLEASEENTERAVALIDEMAILADDRESS', 'Vložte váš e-mail.');
define('TXT_WPSC_PLEASEENTERAVALIDADDRESS', 'Vložte kompletní adresu.');
define('TXT_WPSC_PLEASEENTERAVALIDCITY', 'Vložte město.');
define('TXT_WPSC_PLEASEENTERAVALIDPHONENUMBER', 'Vložte vaše telefoní číslo.');
define('TXT_WPSC_PLEASESELECTCOUNTRY', 'Vyberte zemi z nabídky.');
define('TXT_WPSC_PLEASEAGREETERMSANDCONDITIONS', 'zaškrtněte že souhlasíte s podmínkami. Bez toho nemůžeme vaši objednávku vyřídit.');
define('TXT_WPSC_POSITION', 'Pozice');

define('TXT_WPSC_DELIVERY_REGION', 'Oblast soručení');


define('TXT_WPSC_GENERAL_SETTINGS', 'Základní nastavení');
define('TXT_WPSC_TAX_SETTINGS', 'Nastavení daně');
define('TXT_WPSC_POSTAGE_AND_TAX', 'Poštovné &amp; Daň ');
define('TXT_WPSC_GRID', 'Grid View');
define('TXT_WPSC_CANT_MOVE_CATEGORY', 'nemůžete přesunous skupinu obsahující podskupiny.');
define('TXT_WPSC_SURETODELETECATEGORY', 'Opravdu chcete smazat tuto kategorii? Podkategorie která tato kategorie obsahuje budou vymazány také.');
define('TXT_WPSC_VARIATION', 'Varianty');
define('TXT_WPSC_OVER_TWO_VARIATIONS', 'Varianty zboží nebudou fungovat pokud použijete více než 2 varianty současně.');
define('TXT_WPSC_PRICE_AND_STOCK_CONTROL', 'Ovládání cen a skladů') ;

// pe.{
define('TXT_WPSC_CATSBRANDSLOCATION', 'Umístění kategorií &amp; zanček');
define('TXT_WPSC_DESCITEMSEPARATOR', ' : ');
define('TXT_WPSC_SEARCHITEMSEPARATOR', ' : ');
define('TXT_WPSC_SINGLE_SHIPPING_COUNTRY', 'Země doručení:');
define('TXT_WPSC_ADD_ANOTHER_VARIATION', 'Přidej variantu');
// }.pe
define('TXT_WPSC_PRODUCT_CATEGORIES', 'Výběr kategorií');
define('TXT_WPSC_THANKS_DELETED', 'Děkujem, záznam byl odstaněn');
define('TXT_WPSC_PRODUCT_IMAGE_PREVIEW', 'Obrázek produktu');
define('TXT_WPSC_PRODUCT_THUMBNAIL_PREVIEW', 'Náhled produktu');
define('TXT_WPSC_REMOVE_LOG', 'Odstrani tento záznam z Logu');
define('TXT_WPSC_CATSANDBRAND', 'Kategorie &amp; značky');
define('TXT_WPSC_GOLD_DROPSHOP', 'DropShop');
define('TXT_WPSC_NEEDTOENABLEDROPSHOP', 'musíte nejprve nainstalovat Gold and DropShop rozšíření pro tuto volbu');
define('TXT_WPSC_DRAG_ITEM_HERE', 'přesuń toto zboží do košíku.');
define('TXT_WPSC_SHOWCATEGORYTHUMBNAILS', 'Zobrazit skupinu náhledů');
define('TXT_WPSC_SHOPPING_CART', 'Nákupní košík');
define('TXT_WPSC_SHOW_SLIDING_CART', 'Použít rozbalovací Košík');
define('TXT_WPSC_PREVIEW_FILE', 'Upload Preview');
define('TXT_WPSC_PREVIEW_FILE_NOTE', 'Poznámka: If you do not upload a preview file and your server has sox compiled with MP3 support then a preview file will be created for you.');
define('TXT_WPSC_PURCHASE_NUMBER', 'Objednávka číslo.');
define('TXT_WPSC_FILTER_ORDER', 'Filtr objednávek');
define('TXT_WPSC_SHOW_SEARCH', 'Zobrazit hlehání');
define('TXT_WPSC_LOG_CURRENT_MONTH', 'Zobrazit výsledky tohoto měsíce');
define('TXT_WPSC_LOG_PAST_THREE_MONTHS', 'Zobrazt výsledky za poslední 3 měsíce');
define('TXT_WPSC_LOG_ALL', 'Zobrazit všechny výsledky');
define('TXT_SHOW_IMAGES_ONLY', 'Zobrazit pouze obrázky');
define('TXT_WPSC_SHOW_GALLERY', 'Zobrazot galerii náhledů');
define('TXT_WPSC_PLEASE_SELECT', 'Prosím vyberte');
define('TXT_WPSC_TXN_ID', 'Id platby');
define('TXT_WPSC_SINGLE_PRODUCTTHUMBNAILSIZE', 'Velikost obrázku produktu');
define('TXT_WPSC_RESET', 'Reset');
define('TXT_WPSC_ORDER_PENDING', 'Děkujeme vaše objednávka čeká na vyřízení, pošleme vám e-mail jakmile bude vyřízena..');
define('TXT_WPSC_ORDER_FAILED', 'Omlouváme se, ale vaše objednávka nebyl přijata pro nedostatčný kredit.');
// Adrian - added for the options I added
define('TXT_WPSC_SHOW_CATEGORY_COUNT', 'Zobrazit množství produktů ve skupině');
define('TXT_WPSC_CATSPRODS_DISPLAY_TYPE', 'Zobrazení skupiny/produkty');
define('TXT_WPSC_CATSPRODS_TYPE_CATONLY', 'Pouze skupiny (všechny produkty zobrazeny)');
define('TXT_WPSC_CATSPRODS_TYPE_SLIDEPRODS', 'Rozbalovací skupiny (1 product na stránku)');
// Adrian - END new added options
define('TXT_WPSC_ORDER_DETAILS', 'Podrobnosti objednávky');
define('TXT_WPSC_SAVE_PROFILE', 'Ulož profil');
define('TXT_WPSC_USERACCOUNTURL', 'URL uživatelského účtu');
define('TXT_WPSC_MUST_BE_LOGGED_IN', 'Pro použití této stránky musíte být přihlášeni. Prosím vyplňte formulář pro přihlášení.');
define('TXT_WPSC_YOUR_ACCOUNT', 'Váš účet');

define('TXT_WPSC_YOU_JUST_ADDED', 'Právě jste přidali "[product_name]" do vašeho košíku.');
define('TXT_WPSC_SORRY_NONE_LEFT', 'Omlouváme se, ale položka "[product_name]" není skladem.');

define('TXT_WPSC_CONTINUE_SHOPPING', 'Pokračovat v nákupu');
define('TXT_WPSC_ITEM_GONE_OUT_OF_STOCK', 'Toto zboží již není na skladě, prosím vraťte se a upravte vaši objednávku.');
define('TXT_WPSC_DISPLAY_FANCY_NOTIFICATIONS', 'Zobrazit efektní oznámení o nákupu');
define('TXT_WPSC_IF_USER_CHECKOUT', 'pokud již máte uživateský účet ');
define('TXT_WPSC_LOG_IN', 'přihlašte se.');
define('TXT_WPSC_IS_DONATION', 'Tento produkt je dotován?');
define('TXT_WPSC_DONATION', 'Darování');
define('TXT_WPSC_DONATION_LC', 'Darování');
define('TXT_WPSC_DONATION_SHIPPING', 'Žádné zboží není dotované');
define('TXT_WPSC_DOWNLOADABLEPRODUCT_URL', 'Jméno souboru produktu');
define('TXT_WPSC_FILETOBEPRODUCTURL', 'Poznámka: Nahrajte soubory do adresáře a vlžte cestu.');
define('TXT_WPSC_DONATIONS', 'Darování');
define('TXT_WPSC_WRONG_FILE_PERMS', 'Následující adresáře nemají právo zápisu: :directory: Nelze nahrát obrázky. Změňte práva zápisu do těchto adresářů .');
define('TXT_WPSC_RESET_API', 'Reset API klíč');
define('TXT_WPSC_PRODUCTS_PER_PAGE', 'produktů na stránku');
define('TXT_WPSC_OPTION_PRODUCTS_PER_PAGE', 'počet produktů které se zobrazí na jedné stránce');
define('TXT_WPSC_PAGE_NUMBER_POSITION', 'Umístění čísla stránky');


define('TXT_WPSC_YOUR_BILLING_CONTACT_DETAILS', '1. Vše fakturační adresa');
define('TXT_WPSC_DELIVER_TO_A_FRIEND', '2. Doručovací podrobnosti');
define('TXT_WPSC_E_COMMERCE', 'e-Commerce');
define('TXT_WPSC_THANKS_SAVED', 'Děkujeme, změny byly uloženy.');
define('TXT_WPSC_REGISTER', 'Registrovat');
define('TXT_WPSC_TAX', 'Daň');

define('TXT_WPSC_USE_SHIPPING', 'Použít odesílání');
define('TXT_WPSC_USE_SHIPPING_DESCRIPTION', 'Pokud prodáváte pouze software, zvolte ne a tím vypnete možnost odesílání z vašeho obchodu.');

define('TXT_WPSC_PAGESETTINGS', 'Nastavení číslování stránek');
define('TXT_WPSC_USE_PAGINATION', 'Použít číslování');
define('TXT_WPSC_ADD_PRODUCT', 'Požít produkt');
define('TXT_WPSC_EDIT_PRODUCT', 'Edituj produkt');
define('TXT_WPSC_UPDATE_PAGE_URLS', 'Použít URL stránek');
define('TXT_WPSC_VARIATIONS_AND_SPECIALS_DONT_MIX', 'Poznámka: v této verzi není možné nastavit slevy.');
define('TXT_WPSC_PRODUCT_SPECIALS', 'Slevy produktů');
define('TXT_WPSC_SHOW_SHARE_THIS', 'Zbrazte sdílení (skupinové záložky)');
define('TXT_WPSC_SHOW_NO_PRODUCT', 'Žádný produkt');
define('TXT_WPSC_CHOOSE_DOWNLOADABLE_PRODUCT', 'Zvolte staáhnutelný soubor pto tuto položku:');
define('TXT_WPSC_PLEASECHOOSE', 'Prosím vyberte');

define('TXT_WPSC_VARIATION_CONTROL', 'Varianty - ovládání');
define('TXT_WPSC_VARIATION_GRID_CONTROL_SINGLE', ':variation1: Nastavení');
define('TXT_WPSC_VARIATION_GRID_CONTROL_PAIR', ':variation1: a :variation2: Nastavení');
define('TXT_WPSC_VIEW_PREVIEW_CLIP', 'Ukaž předchozí klip');
define('TXT_WPSC_REQUIRE_REGISTRATION', 'Uživatel se musí zaregistrovat před zaplacením');
define('TXT_WPSC_PLEASE_LOGIN', 'prosím přihlašte se pro dokončení objednávky');
define('TXT_WPSC_IF_JUST_REGISTERED', 'Pokud jste již zaregistrování, použijte váš email nebo login pro dokončení objednávky');
define('TXT_WPSC_SELECT_THEME', 'Zvol tema');
define('TXT_WPSC_NEW_ORDER_PENDING_SUBJECT', 'Nově příchozí objednávka');
define('TXT_WPSC_NEW_ORDER_PENDING_BODY', "Nové objednávky čekající na vyřízení: \n\r ");
define('TXT_WPSC_NO_SHIPPING', "Nepoužívat zasílání");
define('TXT_WPSC_DEFAULT_MEMBERS_ONLY', "Tato stránka je pouze pro registrované zákazníky. Registrujte se prosím.");
define('TXT_WPSC_MEMBERSHIP_CONTROL', "Nastavení členství");
define('TXT_WPSC_PRODUCT_MEMBER_STATUS', "Je to produkt pro členy?");
define('TXT_WPSC_PRODUCT_MEMBERSHIP_LENGTH', "Délka členství");
define('TXT_WPSC_DAYS', "dní");
define('TXT_WPSC_MONTHS', "měsíců");
define('TXT_WPSC_YEARS', "let");
define('TXT_WPSC_MEMBERS_SUBSCRIPTION_ENDED', "Vaše prihlášení bylo ukonceno.");
define('TXT_WPSC_ACTIVATE_SETTINGS_MEMBERS', 'Aktivační nastavení: Uživatelský modul');
define('TXT_WPSC_GOLD_CART', 'Gold Cart');
define('TXT_WPSC_SHOW_CATEGORY_DESCRIPTION', 'Zobraz popis skupin');
define('TXT_WPSC_ALSO_BOUGHT', 'Lidé kteří koupili toto zboží koupili u nás také');
define('TXT_WPSC_MARKETING_SETTINGS', 'Marketingová nastavení');
define('TXT_WPSC_OPTION_ALSO_BOUGHT', 'Zobrazit křížové prodeje');
define('TXT_WPSC_MARKETING', 'Marketing');
define('TXT_WPSC_DISPLAYCOUPONS', 'Kupony');
define('TXT_WPSC_ADD_COUPON', 'Přidej kupon');
define('TXT_WPSC_COUPON', 'Kupon');
define('TXT_WPSC_ADDCOUPONS', 'Přidat kupon');
define('TXT_WPSC_COUPON_CODE', 'Kód kuponu');
define('TXT_WPSC_DISCOUNT', 'Sleva');
define('TXT_WPSC_START', 'Začátek');
define('TXT_WPSC_EXPIRY', 'Konec');
define('TXT_WPSC_USE_ONCE', 'Použít jednou');
define('TXT_WPSC_ACTIVE', 'Aktivní');
define('TXT_WPSC_COUPONHASBEENADDED', 'Děkujeme, kupón byl přidán.');
define('TXT_WPSC_COUPON', 'Kupon');
define('TXT_WPSC_COUPON_DOESNT_EXIST', 'Platnost kuponu již skončila nebo kupon není platný.');
define('TXT_WPSC_PRODUCT_TAGS', 'Tagy produktu');

define('TXT_WPSC_DROPSHOPDISPLAY', 'Zobrazit DropShop');
define('TXT_WPSC_HIDEADDTOCARTBUTTON', 'Skrýt tlačítko "Přidat do košíku"');

define('TXT_WPSC_PRODUCT_TAGS', 'Tagy produktu');

define('TXT_WPSC_SHOW_DROPSHOP_ALL', 'Zobrazit Dropshopna každé stránce');
define('TXT_WPSC_SHOW_DROPSHOP_PRODUCT', 'Zobrazit Dropshop pouze na stránce produktu');
define('TXT_WPSC_PRICEAFTERDISCOUNT', 'Cena po slevě');
define('TXT_WPSC_ECOM_NEWS', 'e-Commerce Novinky');
define('TXT_WPSC_SAVE_PRODUCT_ORDER', 'Uložit objednávku produktu');

define('TXT_WPSC_ECOMMERCE_SUBSCRIBERS', 'e-Commerce Subscribers');
define('TXT_WPSC_USERID', 'Uživatel ID');
define('TXT_WPSC_REGISTEREDDATE', 'Datum registrace');
define('TXT_WPSC_SUSPEND', 'Ukončeno');
define('TXT_WPSC_ACTIVATE', 'Aktivováno');


define('TXT_WPSC_DROPSHOP_LIGHT', 'Použít světlý Dropshop styl');
define('TXT_WPSC_DROPSHOP_DARK', 'Použít tmavý Dropshop styl');


define('TXT_WPSC_MANUAL_PAYMENT', 'Platba v hotovosti');
define('TXT_WPSC_CREDIT_CARD', 'Kreditní karta');
define('TXT_WPSC_CREDIT_CARD_AND_MANUAL_PAYMENT', 'Platba v hotovosti a kretiní karta');
define('TXT_WPSC_PAYMENT_INSTRUCTIONS', 'Vložte instrukce pro platbu v hotovosti');

define('TXT_WPSC_SHOWALL', "Zobrazit vše");
define('TXT_WPSC_PRICE_RANGE', "Rozpětí cen");
define('TXT_WPSC_GOOGLE_RISK_AVS', "Špatná verifikace adresy");
define('TXT_WPSC_GOOGLE_RISK_CVN', "Kreditní karta nebyla ověřena");
define('TXT_WPSC_GOOGLE_RISK_BOTH', "Ověření karty a nebo adresy selhalo");
define('TXT_WPSC_GOOGLE_RISK', 'Google Risk');
define('TXT_WPSC_CANCEL_ORDER', 'Ukončení objednávky');
define('TXT_WPSC_FIRST_NAME', 'Jméno');
define('TXT_WPSC_LAST_NAME', 'Příjmení');
define('TXT_WPSC_DELIVERY_FIRST_NAME', 'Doručovací - Jméno');
define('TXT_WPSC_DELIVERY_LAST_NAME', 'Doručovací - Příjmení');
define('TXT_WPSC_DELIVERY_STATE', 'Země doručení');
define('TXT_WPSC_SHIPWIREEMAIL', 'ShipWire Email');
define('TXT_WPSC_SHIPWIREPASSWORD', 'ShipWire Heslo');
define('TXT_WPSC_SHIPWIRESETTINGS', 'ShipWire Nastavení');
define('TXT_WPSC_NO_DOWNLOADABLES', 'V současnosti není k dispozici žádný stáhnutelný produkt.');
define('TXT_DISPLAY_VARIATIONS', 'Zobraz varianty');


define('TXT_WPSC_NONAME', 'Beze jména');
define('TXT_WPSC_WEIGHT', 'Hmotnost');
define('TXT_WPSC_LOG_TRANSACTIONACCEPTEDLOGS', 'Zobrazit pouze uskutečněné platby');
define('TXT_WPSC_SEARCHEMAIL', 'Hledej podle Emailu');

?>